[can]
	[can.amk]
		host = "127.0.0.1"
		port = 43962

	[can.essential]
		host = "127.0.0.1"
		port = 57005

[middleman]
	host = "127.0.0.1"
	port = 9999

[zmq]
	port = 5555

[gui]
	fps = 25
	track = "fsg2.png"
	car = "car_2.png"
